# Uses of Class
org.apache.sysds.runtime.io.hdf5.H5SymbolTableEntry

Packages that use H5SymbolTableEntry
Package
Description
org.apache.sysds.runtime.io.hdf5

## Uses of H5SymbolTableEntry in org.apache.sysds.runtime.io.hdf5

Methods in org.apache.sysds.runtime.io.hdf5 that return H5SymbolTableEntry
Modifier and Type
Method
Description
`H5SymbolTableEntry[]`
H5GroupSymbolTableNode.`getSymbolTableEntries()`
Constructors in org.apache.sysds.runtime.io.hdf5 with parameters of type H5SymbolTableEntry
Modifier
Constructor
Description
``
`H5GroupSymbolTableNode(H5RootObject rootObject, short numberOfEntries, H5SymbolTableEntry[] symbolTableEntries)`